﻿@model System.Web.Mvc.HandleErrorInfo

@{
    ViewBag.Title = "Error";
}

@*<h1 class="text-danger">Error.</h1>*@
<h2 class="text-danger">En este momento no podemos procesar su solicitud </h2>
   <h3> Por favor int&eacute;ntelo nuevamente. Si el problema persiste comun&iacute;quese con el administrador.</h3>

